body, p, td, form {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000
}

input {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000
}

select {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000
}

textarea {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000
}

A {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000
    text-decoration: none
}

.infoboxheading {
    background: #336699;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF
}

.redcell {
    background: #FF0000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    white-space: nowrap
}

.browsercell {
    background: #336699;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    white-space: nowrap
}

.blackcell {
    background: #08071F;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000
}

.midbluecell {
    background: #0066CC;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000
}

.lightbluecell {
    background: #FF9900;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000
}

.redcell {
    background: #FF0000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF
}

.datecell {
    background: #08071F;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FFFFFF
}

.navcell {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000
}

.navcellnowrap {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    white-space: nowrap
}

.infocell {
    background: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000
}

.footercell {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000
}

.subheaderlink {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none
}

a.subheaderlink:active {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none
}

a.subheaderlink:visited {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none
}

a.subheaderlink:hover {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: underline
}

.locatorcell {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333
}

.refreshheadercell {
    background: #FFFF99;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000
}

.lockheadercell {
    background: #042550;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF
}

.filterlistrightheading {
    background: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000
}

.listtableheading {
    background: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000
}

.infoheading {
    background: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000
}

.listtablebackground {
    background: #AAAAAA;
}

.listtablecolumnheaders {
    background: #DDDDDD;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000
}

.listtableoddrow {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000
}

.listtableevenrow {
    background: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000
}

.listtableoddrowwrap {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000
}

.listtableevenrowwrap {
    background: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000
}

.listtableoddrowlink {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none;
    white-space: nowrap
}

.listtableoddrowlink:link {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none;
    white-space: nowrap
}

.listtableoddrowlink:active {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none;
    white-space: nowrap
}

.listtableoddrowlink:visited {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none;
    white-space: nowrap
}

.listtableoddrowlink:hover {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: underline;
    white-space: nowrap
}

.listtableevenrowlink {
    background: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none;
    white-space: nowrap
}

.listtableevenrowlink:link {
    background: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none;
    white-space: nowrap
}

.listtableevenrowlink:active {
    background: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none;
    white-space: nowrap
}

.listtableevenrowlink:visited {
    background: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none;
    white-space: nowrap
}

.listtableevenrowlink:hover {
    background: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: underline;
    white-space: nowrap
}

.stdlink {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none
}

.stdlink:link {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none
}

.stdlink:active {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none
}

.stdlink:visited {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: none
}

.stdlink:hover {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #993333;
    text-decoration: underline
}

.formtablebackground {
    background: #AAAAAA;
}

.formtableheading {
    background: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #000000
}

.formconfirmdelete {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FF0000
}

.formtablesubheading {
    background: #EEEEEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000
}

.formcell {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000
}

.extrainfo {
    background: #FFFFDD;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000
}

.generatedcode {
    background: #FFFFDD;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000
}

.backtaskheading {
    background: #FFFFDD;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000
}

.sectionheading {
    background: #336699;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold
}

.formcellwrap {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000
}

.wrapcell {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000
}

.warningwrapcell {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FF0000
}

.formbuttoncell {
    background: #AAAAAA;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000
}

.standardlink {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #0000FF;
    text-decoration: underline
}

a.standardlink:active {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #0000FF;
    text-decoration: underline
}

a.standardlink:visited {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #0000FF;
    text-decoration: underline
}

a.standardlink:hover {
    background: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #FF0000;
    text-decoration: underline
}

.classTooltip {
    position:absolute;
    top:0px;
    left:0px;
    z-index:2;
    width:280;
    visibility:hidden;
    font:8pt MS Comic Sans,arial,sans-serif;
    background-color:#FFFFE6;
    padding:10px 10px;
    border:1px solid black;
}

.formattedtextarea {
    font-family : Courier New, Courier, mono;
    font-size: 11px;
    border-color: #000000;
    background-color: #EEEEEE;
    border-width: 1px
}

.formattedinput {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    border-color: #000000;
    background-color: #EEEEEE;
    border-width: 1px
}

.gobutton {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    border-color: #000000;
    background-color: #EEEEEE;
    border-width: 1px;
    height: 17px
}

.copyright {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #BBBBBB
}